cpqHeCoolingModuleRedundancyRestored — HPE networking MIB copies (LibreNMS/Observium Community)
The Cooling Modules have returned to a redundant state for the specified chassis.
{1 3 6 1 4 1 232 0 6122}
The Cooling Modules have returned to a redundant state for the specified chassis.
Status in source: unspecified.
Names: cpqHeCoolingModuleRedundancyRestored
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqHeCoolingModuleRedundancyRestored",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqHeCoolingModuleChassis",
"}",
"DESCRIPTION",
"\"The Cooling Modules have returned to a redundant state for the specified chassis.\"",
"::=",
"6122"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqHeCoolingModuleChassis"
]
],
[
"DESCRIPTION",
"The Cooling Modules have returned to a redundant state for the specified chassis."
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHLTH-MIB
cpqHeCoolingModuleRedundancyRestored TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeCoolingModuleChassis }
DESCRIPTION
"The Cooling Modules have returned to a redundant state for the specified chassis."
--#TYPE "Cooling Module Redundancy Restored (6122)"
--#SUMMARY "The Cooling Modules are now redundant on chassis %d."
--#ARGUMENTS {2}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY Cooling Module
::= 6122{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.153279+00:00.